Hello,

In the installing process of ruby 1.6.5,
tcltklib isn't compiled, and I have no error message.

Someone has an advise please ?